be.fgov.ehealth.dics.protocol.v5

## Class VatNrPerCountryType

- java.lang.Object
- - be.fgov.ehealth.dics.protocol.v5.VatNrPerCountryType

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:12:51+01:00",
                 comments="JAXB RI v2.2.11")
      public class VatNrPerCountryType
      extends Object
      implements Serializable

  Java class for VatNrPerCountryType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="VatNrPerCountryType">
         <simpleContent>
           <extension base="<http://www.w3.org/2001/XMLSchema>string">
             <attribute name="CountryCode" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
           </extension>
         </simpleContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `VatNrPerCountryType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getCountryCode()` Gets the value of the countryCode property.
    `String` | `getValue()` Gets the value of the value property.
    `void` | `setCountryCode(String value)` Sets the value of the countryCode property.
    `void` | `setValue(String value)` Sets the value of the value property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### VatNrPerCountryType

          public VatNrPerCountryType()

  - ### Method Detail

    - #### getValue

          public String getValue()

      Gets the value of the value property.
      Returns:
        possible object is `String`

    - #### setValue

          public void setValue(String value)

      Sets the value of the value property.
      Parameters:
        `value` - allowed object is `String`

    - #### getCountryCode

          public String getCountryCode()

      Gets the value of the countryCode property.
      Returns:
        possible object is `String`

    - #### setCountryCode

          public void setCountryCode(String value)

      Sets the value of the countryCode property.
      Parameters:
        `value` - allowed object is `String`

Connector Packaging PERSPODOLOGIST 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.